/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A000000_GD') 
 CREATE TABLE T_TCCIT_QYSDS_A000000_GD (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FTZBL VARCHAR(100) DEFAULT ' ' NOT NULL,
FSYJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDMC VARCHAR(100) DEFAULT ' ' NOT NULL,
FZJLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FZJHM VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_QYSDS_A000000' AND KSQL_COL_NAME ='FRKBH1') 
 ALTER TABLE T_TCCIT_QYSDS_A000000 ADD (FRKBH1 VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_QYSDS_A000000' AND KSQL_COL_NAME ='FRKBH2') 
 ALTER TABLE T_TCCIT_QYSDS_A000000 ADD (FRKBH2 VARCHAR(30) DEFAULT ' ' NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
